/* ////////////VARIABLES CSS PARA PAGINA*/
@font-face {
  font-family: Montserrat;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../cdn/fonts/Montserrat/poppins_n4.0ba78fa5af9b0e1a374041b3ceaadf0a43b41362a077.woff2?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=3b52f014c09ed75cd629d3f687fcb5e8975d0c37d2c7a723b7b4cc1337c1bd37") format("woff2"), url("../cdn/fonts/poppins/poppins_n4.214741a72ff2596839fc9760ee7a770386cf16ca4247.woff?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=ca7887b50a7ae6545d41199402d8cad9de9dc1b72c10d4441043cc45fd2c5377") format("woff");
}

@font-face {
  font-family: Montserrat;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../cdn/fonts/poppins/poppins_n7.56758dcf284489feb014a026f3727f2f20a54626f03c.woff2?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=30cf9fefd70a506086ab1d67aadf4f8cd810759b5498016ca1daac8a8dd0e93f") format("woff2"), url("../cdn/fonts/poppins/poppins_n7.f34f55d9b3d3205d2cd6f64955ff4b36f0cfd8dac0a4.woff?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=058f4a37225c91492e6c93c867746fee69ee80f8d6c26dae7b544c3538fdb101") format("woff");
}

@font-face {
  font-family: Montserrat;
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("../cdn/fonts/poppins/poppins_i4.846ad1e22474f856bd6b81ba4585a60799a9f5d2312c.woff2?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=8c4b57647ccd29b377102c4554b5a8534921e1696e537c2ad726bd1d70edf945") format("woff2"), url("../cdn/fonts/poppins/poppins_i4.56b43284e8b52fc64c1fd271f289a39e8477e9ec3c68.woff?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=7cda8d1153eba5e59c86c8f1d0186562a0b27f7defe015d55ac34d386c671f8b") format("woff");
}

@font-face {
  font-family: Montserrat;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("../cdn/fonts/poppins/poppins_i7.42fd71da11e9d101e1e6c7932199f925f9eea42d0de4.woff2?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=6caf512ef04014ab5b180256979bdb7148947a1efa774e3a88665f94628595a7") format("woff2"), url("../cdn/fonts/poppins/poppins_i7.ec8499dbd7616004e21155106d13837fff4cf5567c05.woff?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=7d02504e893c88c8076b5266cf0152a1e4f26718225be597a4d4d826f502a44b") format("woff");
}

@font-face {
  font-family: Montserrat;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../cdn/fonts/poppins/poppins_n5.ad5b4b72b59a00358afc706450c864c3c8323842934e.woff2?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=36dc7db54362d10fe183e2b06e6c7e63a3fdf689c051d7a3c582821b91e2866d") format("woff2"), url("../cdn/fonts/poppins/poppins_n5.33757fdf985af2d24b32fcd84c9a09224d4b2c3998f3.woff?h1=c2FzY2hhZml0bmVzc21hcmtldC5jb20&amp;h2=c2FzY2hhZml0bmVzcy5jb20&amp;h3=c2FzY2hhLWZpdG5lc3MuYWNjb3VudC5teXNob3BpZnkuY29t&amp;hmac=1f446e27f69128f218cc1bba3a6af25ce1fb45344015bd947d5ed69b8906782e") format("woff");
}

:root {
  --aspect-ratiocus1: 0.716;
  --scrollbar-w: 0px;
  /* Spacing */
  --spacing-0-2: 0.2rem;
  /* 2px */
  --spacing-0-4: 0.4rem;
  /* 4px */
  --spacing-0-6: 0.6rem;
  /* 6px */
  --spacing-0-8: 0.8rem;
  /* 8px */
  --spacing-1: 1rem;
  /* 10px */
  --spacing-1-2: 1.2rem;
  /* 12px */
  --spacing-1-4: 1.4rem;
  /* 14px */
  --spacing-1-6: 1.6rem;
  /* 16px */
  --spacing-1-8: 1.8rem;
  /* 18px */
  --spacing-2: 2rem;
  /* 20px */
  --spacing-2-2: 2.2rem;
  /* 22px */
  --spacing-2-4: 2.4rem;
  /* 24px */
  --spacing-2-6: 2.6rem;
  /* 26px */
  --spacing-2-8: 2.8rem;
  /* 28px */
  --spacing-3: 3rem;
  /* 30px */
  --spacing-3-2: 3.2rem;
  /* 32px */
  --spacing-3-4: 3.4rem;
  /* 34px */
  --spacing-3-6: 3.6rem;
  /* 36px */
  --spacing-3-8: 3.8rem;
  /* 38px */
  --spacing-4: 4rem;
  /* 40px */
  --spacing-4-2: 4.2rem;
  /* 42px */
  --spacing-4-4: 4.4rem;
  /* 44px */
  --spacing-4-8: 4.8rem;
  /* 48px */
  --spacing-5: 5rem;
  /* 50px */
  --spacing-5-6: 5.6rem;
  /* 56px */
  --spacing-6: 6rem;
  /* 60px */
  --spacing-6-4: 6.4rem;
  /* 64px */
  --spacing-7: 7rem;
  /* 70px */
  --spacing-7-2: 7.2rem;
  /* 72px */
  --spacing-8: 8rem;
  /* 80px */
  --spacing-9: 9rem;
  /* 90px */
  --spacing-10: 10rem;
  /* 100px */
  /* Colors */
  --color-base-background: 255 255 255;
  --color-base-text: 68 68 68;
  --color-accent: 68 68 68;
  --color-accent-secondary: 255 255 255;
  --color-focus: 213 58 61;
  --payment-terms-background-color: rgb(255 255 255);
  /* Product badge colors */
  --color-on-sale-badge-background: 252 87 50;
  --color-on-sale-badge-text: 255 255 255;
  --color-new-badge-background: 72 212 187;
  --color-new-badge-text: 255 255 255;
  --color-sold-out-badge-background: 242 242 242;
  --color-sold-out-badge-text: 0 0 0;
  --color-pre-order-badge-background: 85 166 83;
  --color-pre-order-badge-text: 255 255 255;
  --color-custom-badge-background: 131 183 53;
  --color-custom-badge-text: 255 255 255;
  /* Notices colors */
  --color-tooltip-background: 35 35 35;
  --color-tooltip-text: 255 255 255;
  --color-success-background: 232 240 233;
  --color-success-text: 66 132 69;
  --color-warning-background: 251 246 234;
  --color-warning-text: 224 178 82;
  --color-error-background: 253 224 228;
  --color-error-text: 235 0 27;
  --font-body-family: Montserrat, sans-serif;
  --font-body-style: normal;
  --font-body-weight: 400;
  --font-body-weight-bold: 700;
  --font-heading-family: Montserrat, sans-serif;
  --font-heading-style: normal;
  --font-heading-weight: 500;
  --font-body-line-height: 1.6;
  --font-body-spacing: 0.0em;
  --font-heading-scale: 1.0;
  --font-heading-line-height: 1.2;
  --font-heading-spacing: 0.0em;
  --button-line-height: 1.2;
  /* Font sizes */
  --text-xs: 1.2rem;
  --text-sm: 1.4rem;
  --text-base: 1.6rem;
  --text-lg: 1.8rem;
  --text-xl: 2.0rem;
  --text-2xl: 2.2rem;
  --text-4xl: 2.4rem;
  --text-6xl: 2.6rem;
  --text-8xl: 2.8rem;
  --text-10xl: 3.0rem;
  --text-12xl: 3.2rem;
  /* Font Weight */
  --font-light: 300;
  --font-normal: 400;
  --font-medium: 500;
  --font-semibold: 600;
  --font-bold: 700;
  --font-extrabold: 800;
  --font-black: 900;
  --spacing-x: 15px;
  --spacing-y: 15px;
  --container-max-width: 167rem;
  --container-max-width-padding-lg: 177rem;
  --container-max-width-padding-md: 173rem;
  --container-width-margin: 0rem;
  --spacing-sections-desktop: 0px;
  --spacing-sections-mobile: 0px;
  /* Border Radius */
  --rounded-2xs: 0.16666666666666666rem;
  --rounded-xs: 0.25rem;
  --rounded-sm: 0.5rem;
  --rounded: 1.0rem;
  --rounded-lg: 2.0rem;
  --rounded-full: 9999px;
  --rounded-button: 0.3rem;
  --rounded-input: 0.3rem;
  --rounded-product-card: 1.0rem;
  --rounded-product-media: 1.0rem;
  --rounded-collection-card: 1.0rem;
  --rounded-blog-card: 1.0rem;
  --padding-block-input: var(--spacing-0-6);
  --padding-inline-input: var(--spacing-1);
  --height-input: var(--spacing-4-2);
  --cursor-zoom-in-icon: url(../cdn/shop/t/47/assets/cursor-zoom-in7466.svg?v=88807523373575012131731262064);
  /* RTL support */
  --value-logical-flip: 1;
  --value-origin-start: left;
  --value-origin-end: right;
}

/* Color schemes */
[color-scheme="scheme-1"] {
  --color-background: 255 255 255;
  --gradient-background: #ffffff;
  --color-background2: 242 242 242;
  --color-foreground: 68 68 68;
  --color-foreground2: 68 68 68;
  --color-button: 68 68 68;
  --color-button-text: 255 255 255;
  --color-button-border: 68 68 68;
  --color-secondary-button: 255 255 255;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 68 68 68;
  --color-link: 68 68 68;
  --color-line-border: 235 235 235;
  --color-overlay: 68 68 68;
  --payment-terms-background-color: rgb(255 255 255);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 12 12 12;
  --color-pr-text: 68 68 68;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 144 144 144;
}

[color-scheme="scheme-2"] {
  --color-background: 255 255 255;
  --gradient-background: #ffffff;
  --color-background2: 255 255 255;
  --color-foreground: 68 68 68;
  --color-foreground2: 68 68 68;
  --color-button: 255 255 255;
  --color-button-text: 68 68 68;
  --color-button-border: 235 235 235;
  --color-secondary-button: 255 255 255;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 68 68 68;
  --color-link: 68 68 68;
  --color-line-border: 236 236 236;
  --color-overlay: 68 68 68;
  --payment-terms-background-color: rgb(255 255 255);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 12 12 12;
  --color-pr-text: 68 68 68;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 12 12 12;
}

[color-scheme="scheme-3"] {
  --color-background: 255 255 255;
  --gradient-background: #ffffff;
  --color-background2: 255 255 255;
  --color-foreground: 12 12 12;
  --color-foreground2: 68 68 68;
  --color-button: 242 242 242;
  --color-button-text: 68 68 68;
  --color-button-border: 242 242 242;
  --color-secondary-button: 255 255 255;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 68 68 68;
  --color-link: 68 68 68;
  --color-line-border: 238 238 238;
  --color-overlay: 68 68 68;
  --payment-terms-background-color: rgb(255 255 255);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 219 18 21;
  --color-pr-text: 12 12 12;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 12 12 12;
}

[color-scheme="scheme-4"] {
  --color-background: 242 242 242;
  --gradient-background: #f2f2f2;
  --color-background2: 242 242 242;
  --color-foreground: 68 68 68;
  --color-foreground2: 68 68 68;
  --color-button: 68 68 68;
  --color-button-text: 255 255 255;
  --color-button-border: 68 68 68;
  --color-secondary-button: 242 242 242;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 68 68 68;
  --color-link: 68 68 68;
  --color-line-border: 235 235 235;
  --color-overlay: 68 68 68;
  --payment-terms-background-color: rgb(242 242 242);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 219 18 21;
  --color-pr-text: 68 68 68;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 144 144 144;
}

[color-scheme="scheme-5"] {
  --color-background: 251 247 240;
  --gradient-background: #fbf7f0;
  --color-background2: 251 247 240;
  --color-foreground: 12 12 12;
  --color-foreground2: 68 68 68;
  --color-button: 12 12 12;
  --color-button-text: 255 255 255;
  --color-button-border: 12 12 12;
  --color-secondary-button: 251 247 240;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 12 12 12;
  --color-link: 12 12 12;
  --color-line-border: 12 12 12;
  --color-overlay: 12 12 12;
  --payment-terms-background-color: rgb(251 247 240);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 219 18 21;
  --color-pr-text: 12 12 12;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 104 104 104;
}

[color-scheme="scheme-67a7ca9f-3333-4245-b79f-2e9849d7e615"] {
  --color-background: 12 12 12;
  --gradient-background: #0c0c0c;
  --color-background2: 68 68 68;
  --color-foreground: 255 255 255;
  --color-foreground2: 231 231 231;
  --color-button: 255 255 255;
  --color-button-text: 12 12 12;
  --color-button-border: 255 255 255;
  --color-secondary-button: 12 12 12;
  --color-secondary-button-bg: 0 0 0;
  --color-secondary-button-text: 255 255 255;
  --color-link: 255 255 255;
  --color-line-border: 68 68 68;
  --color-overlay: 12 12 12;
  --payment-terms-background-color: rgb(12 12 12);
  /* Product colors */
  --color-pr-price: 255 255 255;
  --color-pr-sale-price: 219 18 21;
  --color-pr-text: 255 255 255;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 144 144 144;
}

[color-scheme="scheme-4f7d5921-8567-40ac-8211-ef87792674d6"] {
  --color-background: 252 255 178;
  --gradient-background: #fcffb2;
  --color-background2: 255 255 255;
  --color-foreground: 12 12 12;
  --color-foreground2: 84 84 84;
  --color-button: 12 12 12;
  --color-button-text: 255 255 255;
  --color-button-border: 12 12 12;
  --color-secondary-button: 252 255 178;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 12 12 12;
  --color-link: 12 12 12;
  --color-line-border: 238 238 238;
  --color-overlay: 255 255 255;
  --payment-terms-background-color: rgb(252 255 178);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 219 18 21;
  --color-pr-text: 12 12 12;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 144 144 144;
}

[color-scheme="scheme-4f7d5921-8567-40ac-8211-ef87792674d3"] {
  --color-background: 255 255 255;
  --gradient-background: #ffffff;
  --color-background2: 242 242 242;
  --color-foreground: 12 12 12;
  --color-foreground2: 255 255 255;
  --color-button: 219 18 21;
  --color-button-text: 255 255 255;
  --color-button-border: 219 18 21;
  --color-secondary-button: 255 255 255;
  --color-secondary-button-bg: 255 255 255;
  --color-secondary-button-text: 12 12 12;
  --color-link: 12 12 12;
  --color-line-border: 235 235 235;
  --color-overlay: 12 12 12;
  --payment-terms-background-color: rgb(255 255 255);
  /* Product colors */
  --color-pr-price: 12 12 12;
  --color-pr-sale-price: 219 18 21;
  --color-pr-text: 12 12 12;
  --color-pr-rating: ;
  /* Input colors */
  --color-input-primary: 255 255 255;
  --color-input-secondary: 144 144 144;
}

@media screen and (min-width: 768px) {
  :root {
    /* Font sizes */
    --text-xs: 1.2rem;
    --text-sm: 1.4rem;
    --text-base: 1.6rem;
    --text-lg: 1.8rem;
    --text-xl: 2.0rem;
    --text-2xl: 2.2rem;
    --text-4xl: 2.4rem;
    --text-6xl: 2.6rem;
    --text-8xl: 2.8rem;
    --text-10xl: 3.0rem;
    --text-12xl: 3.2rem;
    --spacing-x: 30px;
    --spacing-y: 30px;
  }
}


/*////////ESTILOS PARA SECCIONES*/
#shopify-buyer-consent {
  margin-top: 1em;
  display: inline-block;
  width: 100%;
}

#shopify-buyer-consent.hidden {
  display: none;
}

#shopify-subscription-policy-button {
  background: none;
  border: none;
  padding: 0;
  text-decoration: underline;
  font-size: inherit;
  cursor: pointer;
}

#shopify-subscription-policy-button::before {
  box-shadow: none;
}

#shopify-section-template--16670387994759__heading {
  --section-pt: 100px;
  --section-pb: 100px;
  --section-prate: 75
}

.hdt-spacing_hd {
  gap: 0px
}

.hdt-heading-template .hdt-heading-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center
}

.hdt-heading-template .hdt-main-heading {
  z-index: 2
}

.hdt-breadcrumb ul svg {
  margin: 0 10px
}

#shopify-section-template--16670387306631__fd08f6fa-eb87-4fc2-a7e0-3e5d41df907d {
  --section-pt: 36px;
  --section-pb: 74px;
  --section-prate: 75
}

.hdt-plus-column img {
  width: 100%
}

.hdt-row-flex.hdt-blogs-content {
  width: 100%
}

@media(min-width:768px) {
  .hdt-plus-column {
    grid-column: 1/span 2
  }
}

@media(min-width:1150px) {
  .hdt-blogs-content.hdt-article-style-des_3 .hdt-article-content_wapper {
    max-width: 100%
  }
}

.hdt-row-flex .hdt-blogs-content {
  width: 100%;
}

.categorias {
  margin-top: 25px;
}

@media (min-width: 1150px) {
  #shopify-section-template--16670387306631__fd08f6fa-eb87-4fc2-a7e0-3e5d41df907d .hdt-article-img {
    max-height: 44.4rem;
  }

  #shopify-section-template--16670387306631__fd08f6fa-eb87-4fc2-a7e0-3e5d41df907d .hdt-article-title a {
    line-height: 1.5;
  }
}

#shopify-section-template--16670387306631__fd08f6fa-eb87-4fc2-a7e0-3e5d41df907d .hdt-article-category {
  text-transform: uppercase;
}

#shopify-section-template--16670387306631__fd08f6fa-eb87-4fc2-a7e0-3e5d41df907d .hdt-article-category a {
  border: #fff;
}

#shopify-section-template--16670387306631__fd08f6fa-eb87-4fc2-a7e0-3e5d41df907d .hdt-article-info .hdt-article-btn {
  margin-top: var(--spacing-0-8);
}

/* OCULTAR el botón solo en responsive */
@media (max-width: 768px) {
  .hdt-card-product__btn-wishlist {
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease;
  }

  /* Mostrar SOLO cuando la tarjeta tiene hover */
  .hdt-card-product:hover .hdt-card-product__btn-wishlist {
    opacity: 1;
    pointer-events: auto;
  }
}

